# Copyright (c)2006 Symantec Corporation. All rights reserved.
#
# THIS SOFTWARE CONTAINS CONFIDENTIAL INFORMATION AND TRADE SECRETS OF SYMANTEC
# CORPORATION. USE, DISCLOSURE OR REPRODUCTION IS PROHIBITED WITHOUT THE PRIOR
# EXPRESS WRITTEN PERMISSION OF SYMANTEC CORPORATION.
#
# The Licensed Software and Documentation are deemed to be "commercial computer
# software" and "commercial computer software documentation" as defined in FAR
# Sections 12.212 and DFARS Section 227.7202.

# ***** THIS FILE IS GENERATED BY SYNCSTRINGS.PY.  DO NOT EDIT. *****

ABORT_TEXT=Abbrechen
ALL_RIGHTS_RESERVED=Alle Rechte vorbehalten.
BYTES_ABBREV=B
CANCELING=Abbrechen
CANCEL_TEXT=Abbrechen
ERROR_1_NOT_IMPLEMENTED=%1: noch nicht implementiert.
ERROR_1_OUT_OF_RANGE=%1 liegt nicht innerhalb des gültigen Bereichs für diesen Wert.
ERROR_ASSERTION_FAILED=Ein Test, mit dem die Integrität des Programms überprüft wurde, schlug unerwartet fehl. %1
ERROR_CALLBACK_NOT_REGISTERED=Callback für Ereignis %1(%2) wurde nicht registriert.
ERROR_CALLBACK_RESPONDER_ALREADY_REGISTERED=Callback-Responder wurde für Ereignis '%1' bereits registriert.
ERROR_CANCEL_REQUESTED=Ein Abbruch wurde angefordert.
ERROR_CANT_FREE_UNALLOCATED_RESOURCE=Die angegebene Ressource kann nicht freigegeben werden, da sie derzeit zugewiesen ist.
ERROR_CANT_OPEN_1="%1" kann nicht geöffnet werden.
ERROR_CANT_READ_FROM_1=Aus "%1" kann nicht gelesen werden.
ERROR_CANT_SEEK_IN_1=Suche nach benötigtem Offset kann in "%1" nicht durchgeführt werden.
ERROR_CANT_SEEK_TO_1_IN_2=Suche nach Offset %1 kann in "%2" nicht durchgeführt werden.
ERROR_CANT_WRITE_TO_1=In "%1" kann nicht geschrieben werden.
ERROR_ERRORS_EXIST=Es liegen Fehler vor.
ERROR_EXCEPTION_THROWN=Die folgende Ausnahme ist eingetreten, %1.
ERROR_FAILED_TO_EXECUTE=Befehl "%1" kann nicht ausgeführt werden.
ERROR_FAILED_TO_EXECUTE_UNKNOWN=Befehl "%1" konnte aus unbekannten Gründen nicht ausgeführt werden.
ERROR_FROM_STRING=FromString konnte Zeichenfolge %1 nicht als angegebenen Typ identifizieren.
ERROR_FROM_STRING_INVALID_CHARACTERS=Zeichenfolge %1 enthält nicht-numerische Zeichen und kann nicht in einen numerischen Wert konvertiert werden.
ERROR_FROM_STRING_OVERFLOW=Überlauffehler beim Konvertieren von Zeichenfolge %1 in numerischen Typ %2.
ERROR_FROM_STRING_UNDERFLOW=FromString hat bei der Konvertierung der Zeichenfolge %1 in den numerischen Typ %2 nicht die gesamte Eingabe übernommen.
ERROR_HARDWARE_EXCEPTION=Fehler in interner Anwendung: Hardware-Ausnahmefehler %1: %2.
ERROR_INVALID_STREAM=Ein IoStream, der an '%1' weitergeleitet wurde, besitzt ein unerwartetes Format.
ERROR_INVALID_TYPE=Aktion kann wegen eines ungültigen Typs nicht durchgeführt werden.
ERROR_MEMORY_ACCESS_VIOLATION_READ=Fehler in interner Anwendung: Unberechtigter Speicherzugriff %1: Anwendung hat versucht, den Speicher unter %2 zu lesen.
ERROR_MEMORY_ACCESS_VIOLATION_WRITE=Fehler in interner Anwendung: Unberechtigter Speicherzugriff %1: Anwendung hat versucht, unter %2 in den Speicher zu schreiben.
ERROR_MEMORY_EXCEPTION=Die Anwendung kann wegen ungenügendem Arbeitsspeicher nicht fortgesetzt werden.
ERROR_NOT_IMPLEMENTED=Diese Funktion ist noch nicht implementiert.
ERROR_NUM_TEXT=Fehler %1: %2
ERROR_OS_ERROR=%1
ERROR_REBOOT_FAILED=Der Neustart des Computers kann nicht durchgeführt werden.
ERROR_REPORTED_ON_OTHER_THREAD=Ein anderer Ausführungsthread hat einen Fehler gemeldet.
ERROR_SYSTEM_API_CALL_FAILED=Betriebssystem-API %1 fehlgeschlagen.
ERROR_TIMEDOUT=Fehler in interner Anwendung: Zeitüberschreitung beim Warten auf Thread/Ereignis/usw.
ERROR_TSM_1_MESSAGE_2=Der TSM-Datenbank gab den Fehlercode %1 mit der Meldung '%2' zurück.
ERROR_TSM_INCORRECT_API_VERSION=Die TSM api-Version ist falsch.
ERROR_UNKNOWN_EXCEPTION=Eine unbekannte Ausnahme wurde ausgelöst bei %1 %2.
ERROR_WIN_ERROR_BAD_EXE_FORMAT=Bei der Anwendung handelt es sich nicht um eine gültige Win32-Anwendung. 
ERROR_WIN_ERROR_CHILD_NOT_COMPLETE=Die Anwendung kann nicht im Win32-Modus ausgeführt werden.
ERROR_WIN_ERROR_EXE_MACHINE_TYPE_MISMATCH=Die Imagedatei ist für den aktuellen Computertyp nicht gültig.
ERROR_WIN_ERROR_EXE_MARKED_INVALID=Das Betriebssystem kann die Anwendung nicht ausführen - als ungültig markiert.
ERROR_WIN_ERROR_INFLOOP_IN_RELOC_CHAIN=Das Betriebssystem kann die Anwendung nicht ausführen - Schleife in Verschiebungskette.
ERROR_WIN_ERROR_INVALID_EXE_SIGNATURE=Die Anwendung kann nicht im Win32-Modus ausgeführt werden - ungültige Signatur.
ERROR_WIN_ERROR_INVALID_MINALLOCSIZE=Das Betriebssystem kann die Anwendung nicht ausführen - ungültige Mindestzuordnungsgröße.
ERROR_WIN_ERROR_INVALID_MODULETYPE=Das Betriebssystem kann die Anwendung nicht ausführen - ungültiger Modultyp.
ERROR_WIN_ERROR_INVALID_ORDINAL=Das Betriebssystem kann die Anwendung nicht ausführen - ungültige Ordnungszahl.
ERROR_WIN_ERROR_INVALID_SEGDPL=Das Betriebssystem kann die Anwendung nicht ausführen - segdpl ungültig.
ERROR_WIN_ERROR_INVALID_STACKSEG=Das Betriebssystem kann die Anwendung nicht ausführen - ungültiges Stacksegment.
ERROR_WIN_ERROR_INVALID_STARTING_CODESEG=Das Betriebssystem kann die Anwendung nicht ausführen - ungültiges Codesegment.
ERROR_WIN_ERROR_ITERATED_DATA_EXCEEDS_64K=Das Betriebssystem kann die Anwendung nicht ausführen - iterative Daten überschreiten 64 K.
ERROR_WIN_ERROR_MR_MID_NOT_FOUND=Das System kann den Meldungstext nicht finden.
ERROR_WIN_ERROR_RELOC_CHAIN_XEEDS_SEGLIM=Das Betriebssystem kann die Anwendung nicht ausführen - Verschiebungskette überschreitet Grenzwert.
ERROR_WIN_ERROR_SEM_USER_LIMIT=Legen Sie das Medium ein.
ERROR_WIN_ERROR_WRONG_DISK=Das richtige Medium wurde nicht geladen.
EVENT_ALLOW_EJECT_MEDIA=Soll dieser Datenträger ausgeworfen werden?
EVENT_ALLOW_RETRACT_MEDIA=Soll dieser Datenträger eingezogen werden?
EVENT_APPEND_DATA_TO_MEDIA=Dieses Speichermedium enthält bereits Daten.\n\nBeschränkungen durch die Hardware oder das Betriebssystem verhindern unter Umständen,\ndass Sie auf neue Daten, die Sie diesem Speichermedium hinzufügen, zugreifen können.\n\nMöchten Sie diesem Speichermedium weitere Daten hinzufügen?
EVENT_ASK_INIT_FILE_SYSTEM=Datei '%1' ist segmentiert und auf mehrere Wechselmedien verteilt. Das Durchsuchen des Dateisystems erfordert unter Umständen zahlreiche Medienwechsel.\n\nSoll die Funktion zum Durchsuchen des Dateisystems aktiviert werden?
EVENT_CANNOT_GET_MEDIA_PROPERTY=Medieneigenschaft für %1 kann nicht abgerufen werden
EVENT_CLOSE_MEDIA_END=Medium wird geschlossen... Fertig 
EVENT_CLOSE_MEDIA_START=Medium wird geschlossen...
EVENT_CLOSE_MEDIA_STATUS=Medium wird geschlossen...
EVENT_DELETE_FILE_END=Löschen der Datei... abgeschlossen
EVENT_DELETE_FILE_START=Datei wird gelöscht...
EVENT_EJECT_MEDIA_END=Auswerfen des Mediums... abgeschlossen
EVENT_EJECT_MEDIA_START=Medium wird ausgeworfen...
EVENT_ERASE_MEDIA_END=Löschen des Mediums... abgeschlossen
EVENT_ERASE_MEDIA_START=Medium wird gelöscht...
EVENT_ERASE_MEDIA_STATUS=Medium wird gelöscht...
EVENT_FILE_HAS_WRONG_DATA=Datei '%1' auf dem Medium enthält ungültige Daten.
EVENT_FILE_NOT_ON_MEDIA=Das Medium enthält nicht die korrekte Datei '%1'.
EVENT_FREE_UP_DISK_SPACE=%2 ist voll. Ohne die Bereitstellung von mehr Speicherplatz kann der Schreibvorgang für %1 nicht abgeschlossen werden.\nGeben Sie Speicherplatz frei, indem Sie beispielsweise andere Dateien löschen, bevor Sie fortfahren.
EVENT_INSERT_FILE_MEDIA=Legen Sie das Medium mit der Datei '%1' in das Laufwerk %2 ein.
EVENT_INSERT_FIRST_MEDIA=Datei '%1' muss geöffnet werden. Legen Sie das erste Medium des Backup-Satzes in das Laufwerk %2 ein.
EVENT_INSERT_LABELED_MEDIA=Legen Sie Medium %1 in Laufwerk %2 ein.
EVENT_INSERT_LAST_MEDIA=Datei '%1' muss geöffnet werden. Legen Sie das letzte Medium des Backup-Satzes in das Laufwerk %2 ein.
EVENT_INSERT_NEW_MEDIA=Datei '%1' wird gerade erstellt. Legen Sie ein neues Medium in Laufwerk %2 ein.
EVENT_INSERT_NEW_MEDIA_INTO_DRIVE=Legen Sie ein neues Medium in Laufwerk %1 ein.
EVENT_INSERT_NEW_NUMBERED_MEDIA=Datei '%1' wird gerade erstellt. Legen Sie Speichermedium %3 in Laufwerk %2 ein.
EVENT_INSERT_NEXT_MEDIA=Datei '%1' muss geöffnet werden. Legen Sie das nächste Medium in Laufwerk %2 ein.
EVENT_INSERT_NEXT_NEW_MEDIA=Das aktuelle Medium ist voll. Legen Sie ein neues Medium in Laufwerk %1 ein.
EVENT_INSERT_NUMBERED_MEDIA=Legen Sie Speichermedium %3 mit Datei '%1' in Laufwerk %2 ein.
EVENT_MEDIACALLBACK=Medium
EVENT_MEDIA_ALREADY_USED=Das Medium enthält bereits Dateien aus diesem Imagesatz.
EVENT_MEDIA_IS_FULL=Das Medium ist voll.
EVENT_MEDIA_LABEL_DOES_NOT_MATCH=Die Medienbezeichnung auf %1 stimmt nicht mit der angeforderten Bezeichnung von %2 überein
EVENT_MEDIA_NOT_FOUND=Speichermedium nicht gefunden. Überprüfen Sie, ob das Speichermedium mit der richtigen Datei in Laufwerk %2 eingelegt ist.
EVENT_MEDIA_NOT_PRESENT=Das Speichermedium ist nicht bereit. Vergewissern Sie sich, dass das Speichermedium in Laufwerk %2 eingelegt, formatiert und beschreibbar ist.
EVENT_MEDIA_UNWRITABLE=Das Speichermedium ist nicht bereit. Möglicherweise ist es schreibgeschützt.\n\nStellen Sie sicher, dass das Speichermedium in Laufwerk %1 eingelegt, formatiert und beschreibbar ist.
EVENT_OPEN_MEDIA_END=Öffnen des Mediums... abgeschlossen
EVENT_OPEN_MEDIA_START=Medium wird geöffnet...
EVENT_PROMPT_FOR_PASSWORD=Geben Sie das Kennwort für dieses Image ein
EVENT_PROMPT_TO_LABEL_MEDIA=Kennzeichnen Sie das Medium mit dem folgenden Namen %1.
EVENT_QUERY_DELETE_MEDIA_FILES=Das Medium enthält Dateien. Dürfen die Dateien gelöscht werden?
EVENT_QUERY_OVERWRITE_EXISTING=Datei '%1' existiert bereits. Soll diese Datei überschrieben werden?
EVENT_REINSERT_FIRST_MEDIA=Datei '%1' muss aktualisiert werden. Legen Sie das erste Medium des Backup-Satzes erneut in das Laufwerk %2 ein.
EVENT_SET_MEDIA_NUMBER=Mediennummer festlegen
EXABYTES_ABBREV=EB
FALSE_TEXT=falsch
GIGABYTES_ABBREV=GB
IGNORE_TEXT=Ignorieren
INFO_DEBUG_LOG_EVENT=Debuginformationen folgen.
INFO_INFOS_EXIST=Es liegen Informationsstatusmeldungen vor.
INFO_LOG_EVENT=Protokollinformationen folgen.
INFO_NUM_TEXT=Informationen %1: %2
INFO_SYSTEM_API_CALL_FAILED=Betriebssystem-API %1 fehlgeschlagen.
KILOBYTES_ABBREV=KB
MEGABYTES_ABBREV=MB
NO_TEXT=Nein
OK_TEXT=OK
OSVER_UNKNOWN_COMPUTER=Computername unbekannt
PETABYTES_ABBREV=PB
PRESS_KEY_OK_CANCEL=Klicken Sie auf die Eingabetaste um fortzufahren oder auf die ESC-Taste um abzubrechen.
RETRY_TEXT=Wiederholen
RTC_EXPIRED=Warnung: Die Lizenz der Anwendung ist abgelaufen. Sie wird nur noch mit beschränkter Funktionalität ausgeführt.
RTC_WILL_EXPIRE=Warnung: Die Lizenz der Anwendung wird am %1 ablaufen.
SYNTAX_ERROR_IN_FILE_1_ON_LINE_2=Syntaxfehler in '%1' in Zeile %2.
TERABYTES_ABBREV=TB
TRUE_TEXT=wahr
WARNING_NO_FILES_FOUND_AT_1=Keine Dateien unter '%1' gefunden.
WARNING_NUM_TEXT=Warnung %1: %2
WARNING_SLEEP_INTERRUPTED=Der schlafende Thread wurde zu früh durch ein anderes Ereignis geweckt.
WARNING_SYSTEM_API_CALL_FAILED=Betriebssystem-API %1 fehlgeschlagen.
WARNING_WARNINGS_EXIST=Es liegen Warnmeldungen vor.
YES_TEXT=Ja
